Invalid Serial Number When Installing ELVISmx

Updated Aug 24, 2018

Reported In

Software

  • LabVIEW
  • SignalExpress
  • Multisim

Driver

  • NI-ELVISmx

Issue Details

When installing NI ELVISmx I receive a message stating that my serial number is invalid. How can I fix this? I am sure that I use the correct number because I read it off the packaging. 

Solution

This message will occur unless you install an application development environment (ADE), such as NI LabVIEW, Multisim, or Microsoft Visual Studio®, before installing NI ELVISmx.

Additional Information

For example, NI ELVISmx 16.0 supports the following NI ADE versions:

NI Application SoftwareVersions Supported by ELVISmx 16.0
NI LabVIEW (32-bit versions)NI LabVIEW 2013, 2014, 2015, and 2016
LabVIEW SignalExpressSignalExpress 2013, 2014, and 2015
MultisimMultisim 12.0, 13.0 and 14.0

NI ELVISmx 16.0 is an application software that supports the National Instruments Educational Laboratory Virtual Instrumentation Suite II/II+ (NI ELVIS II/II+) and the NI myDAQ.

WAS THIS ARTICLE HELPFUL?

Not Helpful